source('powerAnalysis.R') #my little "lib"

#====>
nSims <- 5000 #how many simulations to run
n <- 100 #a guess for necessary sample size (per group)
#makeData(10) #DEBUGGING CODE -- you can uncomment this if you want to see it work
#<====

print("Levels are:")
#print(levels(d$source))
powerCheck(n, nSims)

#Sample values
powerCheck(50, 100) 
powerCheck(80, 1000) 
powerCheck(200, 5000)